Better ListView Class Reference |

# BetterListViewItemSearchEventArgs.SelectionChanged Property

Gets or sets a value indicating whether the selection has been changed by the searching.

public bool SelectionChanged { public get; public set; }

#### Property Value

`true` if the selection has been changed by the searching; otherwise, `false`.

#### See Also

BetterListViewItemSearchEventArgs Class | ComponentOwl.BetterListView Namespace